Package org.eclipse.emf.cdo.common.branch

## Interface CDOBranchManager.CDOTagList.TagListEvent

- All Superinterfaces:
    `org.eclipse.net4j.util.event.IEvent`
  All Known Subinterfaces:
    `CDOBranchManager.CDOTagList.TagMovedEvent`, `CDOBranchManager.CDOTagList.TagRenamedEvent`
  Enclosing interface:
    CDOBranchManager.CDOTagList

      public static interface CDOBranchManager.CDOTagList.TagListEvent
      extends org.eclipse.net4j.util.event.IEvent

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `CDOBranchManager.CDOTagList` | `getTagList()` |

    - ### Methods inherited from interface org.eclipse.net4j.util.event.IEvent

      `getSource`

- - ### Method Detail

    - #### getTagList

          CDOBranchManager.CDOTagList getTagList()